Issue 75707 - problem with PDF writer
Summary: problem with PDF writer
Status: CLOSED DUPLICATE of issue 63015
Alias: None
Product: gsl
Classification: Code
Component: www (show other issues)
Version: current
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: sgautier.ooo
QA Contact: issues@gsl
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2007-03-24 22:56 UTC by scimiges
Modified: 2008-05-17 23:46 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description scimiges 2007-03-24 22:56:02 UTC
When I use Type1 in a document, if I use too PDF Writer all diacritic characters
(é, à, è, É, À, È, etc.) are wrong (Ø, Æ, e.g.)!
I have the problem with current version 2.1, with both Windows XP Pro SP1 & SP2,
and Linux 2.6.14-19 (Mandriva 2007, CentOs 4.4, aurox 12).
No problems with TTF fonts.
Comment 1 cbrunet 2007-03-27 15:00:00 UTC
I can confirm that issue.
Seems to be a duplicate of issue 63015.


*** This issue has been marked as a duplicate of 63015 ***
Comment 2 ace_dent 2008-05-17 21:41:52 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ace_dent 2008-05-17 23:46:29 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew